name: elixForms - Prod
color: "#2E8A54"
variables:
  - name: elixFormsApiUrl
    value: https://procedure.unipr.it/eF/services/api
    description: ""
  - name: elixFormsApiUsername
    value: "{{process.env.elixFormsApiUsername}}"
    description: ""
  - name: elixFormsWsAuthenticationToken
    value: "{{process.env.elixFormsWsAuthenticationToken}}"
    description: ""
  - name: elixFormsApiUrl_Default
    value: https://procedure.unipr.it/eF/api
    description: ""
  - name: elixFormsApiPassword
    value: "{{process.env.elixFormsApiPassword}}"
    description: ""
  - name: elixFormsConsoleUrl
    value: https://console-unipr.elixforms.it
    description: ""
  - name: elixFormsConsoleUsername
    value: "{{process.env.elixFormsConsoleUsername}}"
    description: ""
  - name: elixFormsConsolePassword
    value: "{{process.env.elixFormsConsolePassword}}"
    description: ""
  - name: elixProStudioUrl
    value: https://unipr.elixforms.it
    description: ""
  - name: elixProStudioUsername
    value: "{{process.env.elixProStudioUsername}}"
    description: ""
  - name: elixProStudioPassword
    value: "{{process.env.elixProStudioPassword}}"
    description: ""
